.allmode-portal .allmode_name, .allmode-portal .allmode_showall,
.allmode-portal .allmode_title, .allmode-portal img,
.allmode-portal ul, .allmode-portal li{margin:0;padding:0;text-transform:none;border:0 none;}
.allmode-portal a{text-decoration:none;}
.allmode-portal:focus{outline:0;}
.allmode-portal .allmode_clear{clear:both;height:0;}
.allmode-portal{position:relative;overflow:hidden;}
.allmode-portal .allmode_name{margin:5px 0 -4px;height:32px;font:bold 11px/30px Tahoma, Geneva, sans-serif;border-top:3px solid #148cd7;line-height:15px;float:right;}
.allmode-portal .allmode_name a{font-weight:bold;font-size:11px;}
.allmode-portal .allmode_showall{position:absolute;top:6px;left:2px;text-align:left;color:#7d7d7d;}
.allmode-portal .allmode_showall a{font:normal 11px/17px Tahoma, Geneva, sans-serif;font-weight:bold;}
.allmode-portal .allmode_topbox{float:right;width:40%;overflow:hidden;border-top:2px solid #c8c8c8;}
.allmode-portal .allmode_topitem{padding-bottom:5px;min-width:90%;overflow:hidden;}
.allmode-portal .allmode_img img{-moz-border-colors:none;-moz-border-image:none;border-color:#E5E5E5;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-style:solid;border-width:1px;margin:0 0 5px 5px;padding:3px 2px 3px 2px;}
.allmode-portal .allmode_topitem .allmode_title{margin:0 0 6px 0;font:bold 11px/14px Tahoma, Geneva, sans-serif;}
.allmode-portal .allmode_topitem .allmode_title a{font-weight:normal;color:#000fff;font-size:12px;}
.allmode-portal .allmode_topitem .allmode_text{font:normal 12px/18px Tahoma, Geneva, sans-serif;color:#484848;}
.allmode-portal .allmode_topitem .allmode_readmore a{font:bold 10px/18px Tahoma, Geneva, sans-serif;}
.allmode-portal .allmode_itemsbox{position:relative;float:left;margin-left:-10px;width:60%;border-top:2px solid #c8c8c8;margin-top:0px;}
.allmode-portal .allmode_items{margin:10px 0 0 16px;overflow:hidden;}
.allmode-portal .allmode_item{display:none;margin-bottom:2px;padding-bottom:3px;overflow:hidden;list-style:none;background:none;text-align:right;border-bottom:1px dotted #d3d3d3;}
.allmode-portal .allmode_item .allmode_img img{float:right;-moz-border-colors:none;-moz-border-image:none;border-color:#E5E5E5;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-style:solid;border-width:1px;margin:0 0 5px 5px;padding:3px;}
.allmode-portal .allmode_item .allmode_title{margin:0 0 3px 0;font:normal 12px/15px Tahoma, Geneva, sans-serif;}
.allmode-portal .allmode_item .allmode_title a{color:#0211ff;}
.allmode-portal .allmode_pagenav{position:absolute;top:-24px;right:-6px;overflow:hidden;font:11px/17px "Verdana","Geneva",sans-serif;}
.allmode-portal .allmode_pagenav_bottom{position:relative;top:0;}
.allmode-portal .allmode_pagenav a{display:block;float:right;margin:0 2px;padding:0 4px;height:17px;line-height:17px;}
.allmode-portal .allmode_pagenav a:hover{background-color:#f5f5f5;-moz-border-radius:2px;border-radius:2px;}
.allmode-portal .allmode_pagenav a.active_page{color:#333333 !important;font-weight:normal;background-color:#d1d1d1;-moz-border-radius:2px;border-radius:2px;}
.allmode-portal .allmode_pagenav .previous_link,
.allmode-portal .allmode_pagenav .next_link{color:#7d7d7d !important;}
.allmode-portal .allmode_pagenav .first_link,
.allmode-portal .allmode_pagenav .last_link{display:none;font-size:14px;}
.allmode-portal .allmode_name,
.allmode-portal .allmode_showall a,
.allmode-portal .allmode_img a:hover img,
.allmode-portal .allmode_title a:hover,
.allmode-portal .allmode_topitem .allmode_readmore a,
.allmode-portal .allmode_details a{color:#0D6AC8;border-color:#0D6AC8;}
.allmode-portal .allmode_name span{background-color:#0D6AC8;}
.portal_newcontent .allmode_topitem .allmode_text{padding-bottom:15px;}
.portal_color1_50 .allmode_topbox{border-top:0px;width:100%;padding-top:0px;}
.portal_color1_50 .allmode_itemsbox{border-top:0px;width:100%;margin-top:-10px;padding-bottom:20px;}
.portal_color1_50{padding-top:0px;}
.portal_color1_50 .allmode_topitem{min-width:1%;padding-bottom:1px;}
.portal_color1_50 .allmode_img img{margin:0 0 0 5px;padding:1px;}
.portal_color1_50 .allmode_clear{padding-bottom:10px}
.portal_color1_50 .allmode_item .allmode_title{margin:0 0 3px 0;}
.portal_color1_50 .allmode_topitem .allmode_title{margin:0 0 3px 0;}
.portal_color1_50 .allmode_showall{bottom:0px;top:inherit;}
.portal_color1_50 .allmode_item{padding-bottom:1px;margin-bottom:4px;border-top-color:#B2B2B2;border-top-style:dotted;border-top-width:1px;border-bottom-width:0px;margin-top:0px;margin-bottom:0;padding-top:4px;padding-bottom:0;}
.portal_color1 .allmode_name span{background-color:#078CF9;}
.portal_color1 .allmode_name,
.portal_color1 .allmode_showall a,
.portal_color1 .allmode_img a:hover img,
.portal_color1 .allmode_title a:hover,
.portal_color1 .allmode_topitem .allmode_readmore a,
.portal_color1 .allmode_details a,
.portal_color1 .allmode_pagenav a{color:#078CF9;border-color:#078CF9;}
.portal_color2 .allmode_name span{background-color:#0fb414;}
.portal_color2 .allmode_name, .portal_color2 .allmode_name a,
.portal_color2 .allmode_showall a,
.portal_color2 .allmode_img a:hover img,
.portal_color2 .allmode_title a:hover,
.portal_color2 .allmode_topitem .allmode_readmore a,
.portal_color2 .allmode_details a,
.portal_color2 .allmode_pagenav a{color:#0fb414;border-color:#0fb414;}
.portal_color3 .allmode_name span{background-color:#C90000;}
.portal_color3 .allmode_name, .portal_color3 .allmode_name a,
.portal_color3 .allmode_showall a,
.portal_color3 .allmode_img a:hover img,
.portal_color3 .allmode_title a:hover,
.portal_color3 .allmode_topitem .allmode_readmore a,
.portal_color3 .allmode_details a,
.portal_color3 .allmode_pagenav a{color:#C90000;border-color:#C90000;}
.portal_color4 .allmode_name span{background-color:#32928e;}
.portal_color4 .allmode_name, .portal_color4 .allmode_name a,
.portal_color4 .allmode_showall a,
.portal_color4 .allmode_img a:hover img,
.portal_color4 .allmode_title a:hover,
.portal_color4 .allmode_topitem .allmode_readmore a,
.portal_color4 .allmode_details a,
.portal_color4 .allmode_pagenav a{color:#32928e;border-color:#32928e;}
.portal_color5 .allmode_name span{background-color:#A50575;}
.portal_color5 .allmode_name, .portal_color5 .allmode_name a,
.portal_color5 .allmode_showall a,
.portal_color5 .allmode_img a:hover img,
.portal_color5 .allmode_title a:hover,
.portal_color5 .allmode_topitem .allmode_readmore a,
.portal_color5 .allmode_details a,
.portal_color5 .allmode_pagenav a{color:#A50575;border-color:#A50575;}
.portal_color6 .allmode_name span{background-color:#64921f;}
.portal_color6 .allmode_name, .portal_color6 .allmode_name a,
.portal_color6 .allmode_showall a,
.portal_color6 .allmode_img a:hover img,
.portal_color6 .allmode_title a:hover,
.portal_color6 .allmode_topitem .allmode_readmore a,
.portal_color6 .allmode_details a,
.portal_color6 .allmode_pagenav a{color:#64921f;border-color:#64921f;}
.portal_color7 .allmode_name span{background-color:#EF4FB4;}
.portal_color7 .allmode_name, .portal_color7 .allmode_name a,
.portal_color7 .allmode_showall a,
.portal_color7 .allmode_img a:hover img,
.portal_color7 .allmode_title a:hover,
.portal_color7 .allmode_topitem .allmode_readmore a,
.portal_color7 .allmode_details a,
.portal_color7 .allmode_pagenav a{color:#EF4FB4;border-color:#EF4FB4;}
.portal_color8 .allmode_name span{background-color:#B2804A;}
.portal_color8 .allmode_name, .portal_color8 .allmode_name a,
.portal_color8 .allmode_showall a,
.portal_color8 .allmode_img a:hover img,
.portal_color8 .allmode_title a:hover,
.portal_color8 .allmode_topitem .allmode_readmore a,
.portal_color8 .allmode_details a,
.portal_color8 .allmode_pagenav a{color:#B2804A;border-color:#B2804A;}
.portal_color9 .allmode_name span{background-color:#F0B11B;}
.portal_color9 .allmode_name,
.portal_color9 .allmode_showall a,
.portal_color9 .allmode_img a:hover img,
.portal_color9 .allmode_title a:hover,
.portal_color9 .allmode_topitem .allmode_readmore a,
.portal_color9 .allmode_details a,
.portal_color9 .allmode_pagenav a{color:#F0B11B;border-color:#F0B11B;}
.portal_color10 .allmode_name span{background-color:#ed2b6a;}
.portal_color10 .allmode_name,
.portal_color10 .allmode_showall a,
.portal_color10 .allmode_img a:hover img,
.portal_color10 .allmode_title a:hover,
.portal_color10 .allmode_topitem .allmode_readmore a,
.portal_color10 .allmode_details a,
.portal_color10 .allmode_pagenav a{color:#ed2b6a;border-color:#ed2b6a;}
.portal_color11 .allmode_name span{background-color:#FF9D26;}
.portal_color11 .allmode_name,
.portal_color11 .allmode_showall a,
.portal_color11 .allmode_img a:hover img,
.portal_color11 .allmode_title a:hover,
.portal_color11 .allmode_topitem .allmode_readmore a,
.portal_color11 .allmode_details a,
.portal_color11 .allmode_pagenav a{color:#FF9013;border-color:#FF9013;}
.portal_color12 .allmode_name span{background-color:#597389;}
.portal_color12 .allmode_name,
.portal_color12 .allmode_showall a,
.portal_color12 .allmode_img a:hover img,
.portal_color12 .allmode_title a:hover,
.portal_color12 .allmode_topitem .allmode_readmore a,
.portal_color12 .allmode_details a,
.portal_color12 .allmode_pagenav a{color:#476f92;border-color:#476f92;}
.allmode-portal .allmode_title a:hover{color:#565656;}
.allmode-portal .allmode_details a{color:#7d7d7d;}
.allmode-portal .allmode_name a:hover,
.allmode-portal .allmode_showall a:hover,
.allmode-portal .allmode_topitem .allmode_readmore a:hover{color:#565656;}
.allmode_name span{padding:3px 7px 5px 7px;border-bottom-left-radius:8px;border-bottom-right-radius:3px;}
.allmode-portal .allmode_name a{color:#FFF}
.some{height:240px;overfllow:visible;}
.clearfix:before,.clearfix:after,.grid-block:before,.grid-block:after,.deepest:before,.deepest:after{content:"";display:table}.clearfix:after,.grid-block:after,.deepest:after{clear:both}
.grid-box{float:left}.width16{width:16.666%}.width20{width:20%}.width25{width:25%}
.width33{width:33.333%}.width40{width:40%}.width50{width:50%}.width60{width:60%}
.width66{width:66.666%}.width75{width:75%}.width80{width:80%}
.width100{width:100%}.bfc-o{overflow:hidden}
.bfc-f{width:100%;float:left}
.float-left{float:left}.float-right{float:right}
.grid-gutter.grid-block{margin:15px
-15px 0 -15px;width:900px}
.grid-gutter.grid-block:first-child{margin-top:0}
.grid-gutter>.grid-box>*{margin:0
15px}
.grid-h .mod-plain{padding:10px
20px 10px 0}
.grid-h .mod-line{background:none) 0 0 repeat-y}
.grid-h:first-child .mod-line,
.grid-v:first-child .mod-line{background:none}
.grid-h .mod-blank{padding:10px
0 10px 20px}
.grid-h .mod-line{background-position:100% 0}
.grid-box,.bfc-f,.float-left{float:right}
.width50
.title{font-size:22px;line-height:22px}
h1,h3,h4,a,.mod-box .module-title,.mod-line .module-title,.wk-slideshow-revista-tabs .nav li.active{font-size:12px;color:#1D70C4}.wk-slideshow-tabs .nav
li.active{background-color:#5193D6;color:#fff}
em,code{color:#D64514}
*{margin:0
padding:0}